Subject: Re: Apologising??

From: Willie Calhoun <[email-masked]>
Date: Sun, 31 Mar 1996 13:39:48 -0600

At 12:50 PM 3/31/96 -0500, you wrote:
>i wrote the original.  i took no offense.  i understood what you were saying.
>
>swing hard and have fun
>S sweebe
>

Thanks for getting me back on the subject.  I need that sometimes.

Right now I am taking a break from hammering.  I have been working on a set
of andirons out of 1x3.  They are drawn down on one end and have a ram's
head.  The other end is slit and spread for the legs.  Since the only power
hammer I have is my own arms it does get tiring (sp).  I do this for a
hobby.  Sure wish I could do this for a living.  Sure would beat having what
most people call a "real job."

I am sure glad that ABANA put up this site for us.  I am from a small town
south of San Antonio.  It is good to be in touch with other blacksmiths from
around the country and see their views and ideas.  Being mostly self taught
I have picked up a lot of bad habits that I am working on correcting as I
find them.  The availabilty of info on blacksmithing is really lacking in
this area of the country.

Again, thanks for getting me back on track.  And thanks for not taking offense.
Willie